CVE-2014-8509

2014-10-31T14:55:00
ID CVE-2014-8509
Type cve
Reporter cve@mitre.org
Modified 2014-11-03T20:56:00

Description

The lazy_bdecode function in BitTorrent bootstrap-dht (aka Bootstrap) allows remote attackers to execute arbitrary code via a crafted packet, which triggers an out-of-bounds read, related to "Improper Indexing."